<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v04 - The Greenhorn</Title>
  <Series>The Bluecoats</Series>
  <Web>https://www.comixology.com/The-Bluecoats/digital-comic/480858</Web>
  <Summary>Blutch and Chesterfield get away from the 22nd Cavalry and go spend some R&amp;R at… Fort Bow, their old posting on the frontier. That’s where Chesterfield’s flame Amelia lives—the daughter of Colonel Appleton. But when the cavalrymen arrive, they find the young lady dancing with a dashing young lieutenant. When a young Native American boy gets mixed up in it by mistake, it doesn’t take long for the situation to spiral out of control.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB480858]</Notes>
  <Publisher>Cinebook</Publisher>
  <Genre>Action/Adventure, Comedy, Historical</Genre>
  <PageCount>50</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
